
Body{ 
margin:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#767676;
text-align:justify;
line-height:20px;
 }

td{
	font-family:arial;
	font-size:12px;
	color: #999999;
	line-height:16px;
	font-style: normal;
}


.bullet-point {
    font-family: "Calibri";  
	COLOR: #404040;
	font-size:18px;
	text-decoration:none;
	line-height:35px;
}
.white {
    font-family: "Calibri";  
	COLOR: #fff;
	font-size:20px;
	text-decoration:none;
	line-height:25px;
	text-transform:uppercase;
}
.white-small {
    font-family: "Calibri";  
	COLOR: #fff;
	font-size:12px;
	text-decoration:none;
	line-height:15px;
	text-transform:uppercase;
}

.footerlink {font-size: 11px;color: #fff; font-family: Verdana; font-weight:normal; text-decoration:none; line-height:25px; }
.footerlink1 {font-size: 11px;color: #fff; font-family: Verdana; font-weight:normal; text-decoration:none; line-height:25px; font-weight:bold; }
.footerlink1:hover {font-size: 11px;color: #fff; font-family: Verdana; font-weight:normal; text-decoration:none; line-height:25px; font-weight:bold; }

.menu-color{
background: rgb(32,202,237); /* Old browsers */
background: -moz-linear-gradient(top, rgb(32,202,237) 0%, rgb(17,162,225) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(32,202,237)), color-stop(100%,rgb(17,162,225))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgb(32,202,237) 0%,rgb(17,162,225) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgb(32,202,237) 0%,rgb(17,162,225) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgb(32,202,237) 0%,rgb(17,162,225) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgb(32,202,237) 0%,rgb(17,162,225) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#20caed', endColorstr='#11a2e1',GradientType=0 ); /* IE6-9 */
border-radius: 25px 25px;
height:271px;}

.shadow {
   -moz-box-shadow:    inset 0 0 30px #c1c1c1;
   -webkit-box-shadow: inset 0 0 30px #c1c1c1;
   box-shadow:         inset 0 0 30px #c1c1c1;

}

.enquiry{
   border-radius: 15px 15px;
   width:262px;
   height:317px;
 border: 3px  solid #fff;
  background-color: #c6c6c6;
-moz-box-shadow: 0px 0px 5px #c6c6c6; /* FF3.5+ */
  -webkit-box-shadow: 0px 0px 5px #c6c6c6; /* Saf3.0+, Chrome */
          box-shadow: 0px 0px 5px #c6c6c6; /* Opera 10.5, IE9, Chrome 10+ */
}

.business-line{
   border-radius: 15px 15px;
   width:389px;
   height:207px;
 border: 3px  solid #fff;
  background-color: #e7e6e6;
-moz-box-shadow: 0px 0px 5px #c6c6c6; /* FF3.5+ */
  -webkit-box-shadow: 0px 0px 5px #c6c6c6; /* Saf3.0+, Chrome */
          box-shadow: 0px 0px 5px #c6c6c6; /* Opera 10.5, IE9, Chrome 10+ */
}

.client{
   border-radius: 15px 15px;
   width:262px;
   height:207px;
 border: 3px  solid #fff;
  background-color: #e7e6e6;
-moz-box-shadow: 0px 0px 5px #c6c6c6; /* FF3.5+ */
  -webkit-box-shadow: 0px 0px 5px #c6c6c6; /* Saf3.0+, Chrome */
          box-shadow: 0px 0px 5px #c6c6c6; /* Opera 10.5, IE9, Chrome 10+ */
}


.downloads{
background: rgb(29,203,237); /* Old browsers */
background: -moz-linear-gradient(top, rgb(29,203,237) 0%, rgb(12,165,223) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(29,203,237)), color-stop(100%,rgb(12,165,223))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgb(29,203,237) 0%,rgb(12,165,223) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgb(29,203,237) 0%,rgb(12,165,223) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgb(29,203,237) 0%,rgb(12,165,223) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgb(29,203,237) 0%,rgb(12,165,223) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1dcbed', endColorstr='#0ca5df',GradientType=0 ); /* IE6-9 */
  border-radius: 15px 15px;
   width:260px;
   height:100px;
 border: 3px  solid #fff;
-moz-box-shadow: 0px 0px 5px #c6c6c6; /* FF3.5+ */
  -webkit-box-shadow: 0px 0px 5px #c6c6c6; /* Saf3.0+, Chrome */
          box-shadow: 0px 0px 5px #c6c6c6; /* Opera 10.5, IE9, Chrome 10+ */

}

.photo-gallery{
background: rgb(37,150,238); /* Old browsers */
background: -moz-linear-gradient(top, rgb(37,150,238) 0%, rgb(11,111,222) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(37,150,238)), color-stop(100%,rgb(11,111,222))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgb(37,150,238) 0%,rgb(11,111,222) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgb(37,150,238) 0%,rgb(11,111,222) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgb(37,150,238) 0%,rgb(11,111,222) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgb(37,150,238) 0%,rgb(11,111,222) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2596ee', endColorstr='#0b6fde',GradientType=0 ); /* IE6-9 */
   border-radius: 15px 15px;
   width:260px;
   height:100px;
 border: 3px  solid #fff;
-moz-box-shadow: 0px 0px 5px #c6c6c6; /* FF3.5+ */
  -webkit-box-shadow: 0px 0px 5px #c6c6c6; /* Saf3.0+, Chrome */
          box-shadow: 0px 0px 5px #c6c6c6; /* Opera 10.5, IE9, Chrome 10+ */

}

.textarea {
 border: 1px groove #0d2c52;
 font: 12px Arial, Helvetica, sans-serif; color: white;
 text-align: left;
 width:212px;
 height:29px;
 background-color: #eeeeee;
 -moz-box-shadow: 0px 0px 5px #c6c6c6; /* FF3.5+ */
  -webkit-box-shadow: 0px 0px 5px #c6c6c6; /* Saf3.0+, Chrome */
          box-shadow: 0px 0px 5px #c6c6c6; /* Opera 10.5, IE9, Chrome 10+ */

}

@font-face {
font-family: "Calibri";  
src: url(fonts/CALIBRI_1.TTF); 
}

.Heading{                                                           
font-family: "Calibri";  
font-size: 20px;
color:#636363;
line-height:40px;
font-style:normal;
font-weight:bold;
}
.Heading-1{                                                           
font-family: "Calibri";  
font-size: 20px;
color:#11a3e1;
line-height:40px;
font-style:normal;
font-weight:bold;
}
.Heading-2{                                                           
font-family: "Calibri";  
font-size: 16px;
color:#636363;
line-height:40px;
font-style:normal;
font-weight:bold;
}
.numbers{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#656565;
	line-height:22px;
	font-style: normal;
	text-decoration:none;
}
